.treeview {
	padding-top: 50px !important;
}

.widgets_on_page ul {
	padding: 0;
	margin: 0;
}

.widgets_on_page code {
	font-family: Helvetica;
}

.widgets_on_page label {
	float: left;
	padding-right: 20px;
	width: 160px;
}


.prim_button {
	padding-top: 30px;
}

.widgets_on_page {
	max-width: 440px;
}

#WorkingGroupCat p {
	margin: 3px 0 3px 0;
}

#WorkingGroupFile div {
	margin: 3px 0 3px 0;
}

.button-primary-div {
	float: none !important;
	text-align: left !important;
	margin-top: 20px !important;
}

.return_link {
	padding-top: 10px;
}

.wpfilebase-attachment {
	padding: 20px 0 0;
	background-color: #FFFFFF;
	background-image: none;
	border: medium none;
	margin: 0;
}


/* ELFINDER PLUGIN */

#elfinder {
	margin-top: 50px;
}